JSListPicker module - Feature #1265

allow for multiple pickColumns
11/09/2017 11:04 AM - Robert lvens

Status: Closed Start date: 11/09/2017
Priority: Normal Due date:

Assignee: Robert Ivens % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.1

Browser (if web

client):

Description

Sometimes you want to directly return a real and display value

History

#1 - 11/11/2017 08:06 PM - Robert Ivens

- Target version set to 1.1

#2 - 11/12/2017 10:50 AM - Robert lvens
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r61.
